:root {
    --light: #EFFDF5;
    --site-blue: #234687;
    --site-dark-blue: #14387b;
    --site-text-color: #2D2B32;
    --site-secondary-text-color: #2f2f2f;
    --site-yellow: #F0BA43;
    --site-light-yellow: #f9cc6a;

}

* {
    font-family: 'Noto Sans Bengali', sans-serif;
    color: var(--site-text-color);
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

.btn-primary {
    color: #fff;
    background-color: var(--site-blue);
    border-color: var(--site-blue);
}

.btn-info {
    color: #000000;
    background-color: #F0BA43;
    border-color: #F0BA43;
}

.btn-info:hover {
    color: #000000;
    background-color: #f9cc6a;
    border-color: #f9cc6a;
}


body {
    background-color: #EEF6F8 !important;
}

.form-label {
    color: var(--site-text-color);
    margin-bottom: 2px;
}

.form-select {
    color: var(--site-text-color);
}

img {
    display: block;
    max-width: 100%;

}

.navbar-brand img {

    filter: brightness(100) contrast(100);
}

.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .show>.nav-link {
    color: var(--site-yellow);
}

.nav-link.higlighted{
    background: var(--site-light-yellow);
    padding-left:15px !important;
    padding-right:15px !important;
    border-radius: 10px;
    color: #000000 !important;
}



.navbar .logo img {
    max-height: 50px;
}

.navbar .logo-text {
    font-size: 20px;
    font-weight: 600;
    color: #ffffff;
}

@media (max-width:767px) {
    .navbar .logo-text {
        font-size: 15px;

    }
}

@media (max-width:500px) {
    .navbar .logo-text {
        font-size: 15px;
        max-width: 70%;
        text-wrap: wrap;
        margin-left: 10px;
    }

    .navbar-brand {
        max-width: 60%;
    }
}

nav {
    background: #234687;
}

.table-wrapper {
    max-width: 100%;
    overflow: auto;
}

.section {
    position: relative;
    height: max-content;
    width: 100%;
    max-width: 100%;

    padding: 80px 0px;
}

@media (max-width: 991px) {
    .section {
        padding: 50px 0px !important;
    }
}

.section-header {
    margin-bottom: 40px;
}

.section-header .headline {
    font-size: 36px;
    font-weight: 600;
    color: var(--site-text-color);
    margin-bottom: 20px;
}

.section-header .paragraph {
    font-size: 16px;
    font-weight: 400;
    color: var(--site-text-color);
    margin-bottom: 25px;
}



@media (max-width: 991px) {
    .section-header .headline {
        font-size: 24px;
    }

    .section-header .paragraph {
        font-size: 13px;
    }
}



.filter-btn {
    padding-top: 10px;
}

/* info card css start */

.info-card {
    background: #ffffff;
    border-radius: 6px;
    margin-bottom: 20px;
    overflow: hidden;
    transition: all .5s;
    border: 1px solid rgba(134, 134, 134, 0.081);
    cursor: pointer;
}

.modal .info-card {
    background: #ffffff;
    border-radius: 0;
    margin-bottom: 0px;
    border: 1px solid rgb(177 177 177 / 63%);
    cursor: auto;
}

@media (min-width:769px) {
    .info-card:hover {
        box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
        border: 1px solid rgba(134, 134, 134, 0.408);
        box-sizing: content-box;
        transform: scale(1.05);
        transform-origin: center;
        position: relative;
        z-index: 10;
    }

    .modal .info-card:hover {
        box-shadow: none;
        transform: none;
    }
}



.info-card .image-area {
    height: 180px;
    width: 100%;
    position: relative;
    background-color: #ffffff;
    background-size: 100%;

}

.info-card .info-area {
    height: max-content;
    width: 100%;
    position: relative;
    background-color: #ffffff;
    padding: 10px;
    display: flex;
    flex-direction: column;
}

.info-card .info-area .table tr td {
    border-bottom: 1px solid #e4ecf8;
    font-size: 15px;
    padding: 2px;
}

.modal .info-card .info-area .table tr td {
    padding: 8px;
}

.info-card .info-area .table tr td:first-child {
    font-weight: 600;
    width: 100px;
    padding-left: 0;
    color: var(--site-blue);
}

.modal .info-card .info-area .table tr td:first-child {
    width: 120px;
}

.info-card .info-area .table tr td:last-child {
    padding-left: 0;
}


.info-card .info-area .table tr.last td {
    border-bottom: none;
}

.info-card .info-area .table tr:last-child td span {
    float: right;
}

/* info card css end */

.filter-wrapper {
    background: #ffffff;
    padding: 15px;
    border-radius: 6px;
    position: sticky;
    top: 20px;
}

.filter-wrapper .headline {
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 5px;
    margin-bottom: 20px;
    border-bottom: 1px solid #dee7f7;
    color: var(--site-blue);
}

.filter-wrapper .headline i {
    color: var(--site-yellow);
}

/* modal css start  */

.modal-detail-wrapper {}

.modal-detail-wrapper .image-area {
    height: 250px;
}

/* modal css end */



/* footer css start  */

.footer {
    background: var(--site-blue);
    padding: 30px 0px;
   
    text-align: center;
}

.footer .row {
    width: 100%;
    margin: 1% 0%;
    padding: 0.6% 0%;
    color: rgb(255, 255, 255);
    font-size: 0.8em;
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
}

.footer .row a {
    text-decoration: none;
    color: rgb(255, 255, 255);
    transition: 0.5s;
}

.footer .row a:hover {
    color: #fff;
}

.footer .row ul {
    width: 100%;
}

.footer .row ul li {
    display: inline-block;
    margin: 0px 30px;
}

.footer .row a i {
    font-size: 2em;
    margin: 0% 1%;
}


.footer .social-links {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.footer .social-links a i{
    font-size: 22px;
    padding: 10px;
    color: #ffffff;
}

@media (max-width:720px) {
    .footer {
        text-align: center;
        padding: 5%;
    }

    .footer .row ul li {
        display: block;
        margin: 10px 0px;
        text-align: center;
    }

    .footer .row a i {
        margin: 0% 3%;
    }
}

/* footer css end  */